Subject: Moving Forward with RM
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Fri, 31 Aug 2001 07:23:52 -0700 (PDT)

Kim, hope all is well.  Just wanted to touch base with you to see how things
are developing with the quality conference.  You mentioned while we were
visiting that you and Martha were thinking about speaking at a conference in
Chicago.  We would like to attend if that is still on.  Chris, Craig and I
have just finished giving the majority of our initial presentations to
Mayo's various leadership committees.  We have received very favorable
responses, so it appears that we will be moving forward.  Now the real work
begins.  Chris and I are about to begin conducting our internal site visits
and were hoping that we could get a copy of the template you used when you
conducted your business sector gap analysis.  Again, we cannot thank you
enough for all your guidance and help.  We would not be where we are today
without your support.  Have a great holiday weekend.

--Ned